
    <input type="hidden" name="group.id" value="page01" />
    
    
    
    
    
    
    
    <div class="panel panel-primary" data-fold="yes" data-group="grp01" data-rule="grp01">
    <div class="panel-heading">
        <div class="list-icons-target">
            <h3 class="panel-title collapsed" data-toggle="collapse" data-target="#grp01-PanelBody">
                <span class="occurrence-title">Group #01 </span>
                
                
                
            </h3>
        </div>
    </div>
    <div id="grp01-PanelBody" class="panel-body-container collapse">
        <div class="panel-body">
            
            
            <div class="form-group field-type-amount" data-type="amount" data-field="grp01.fld01" data-rule="grp01-fld01">
    <div class="col-md-12">
    <div class="form-inline">
        <label>Field #01</label>
        <input type="text" class="form-control" name="grp01.fld01.monetary" value="42 €" data-parsley-required="true" />
        <select class="form-control" name="grp01.fld01.currency"></select>
        <input type="hidden" name="grp01.fld01.currency.id" value="EUR"/>
        <input type="hidden" name="grp01.fld01.amount" value="42"/>
    </div>
</div>
    
</div>

<div class="form-group field-type-bic" data-type="bic" data-field="grp01.fld02" data-rule="grp01-fld02">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp01.fld02" class="mandatory">Field #02</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="grp01.fld02" value="BDFE FR PP CCT" minlength="10" maxlength="14" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>

<div class="form-group field-type-booleancheckbox" data-type="booleancheckbox" data-field="grp01.fld03" data-rule="grp01-fld03">
    <div class="col-md-12">
    
    
    <div class="field-label checkbox">
            <label for="grp01.fld03" class="mandatory">
        <input type="checkbox" name="grp01.fld03" value="yes" data-parsley-required="true" checked="checked" />
    Field #03</label>
            
        </div>
</div>
    
</div>

<div class="form-group field-type-booleancombobox" data-type="booleancombobox" data-field="grp01.fld04" data-rule="grp01-fld04">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp01.fld04" class="mandatory">Field #04</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="row">
        <div class="col-md-2">
            <select class="form-control" name="grp01.fld04" data-parsley-required="true">
                <option value=""></option>
                <option value="yes" selected="selected">Oui</option>
                <option value="no">Non</option>
            </select>
        </div>
    </div>
</div>
        </div>
    </div>
</div>

<div class="form-group field-type-box" data-type="box" data-field="grp01.fld05" data-rule="grp01-fld05">
    <div class="col-md-12">
    <div class="radiosBox">
        <input type="checkbox" id="grp01.fld05" name="grp01.fld05" value="yes" data-parsley-required="true" /> 
        <label for="grp01.fld05">
            <div>
                <div class="table-item textLabel">
                    <span class="mandatory">Field #05
                        
                    </span>
                    
                </div>
                <i class="table-item icon fa fa-cog"></i>
            </div>
            
            
        </label>
    </div>
</div>
    
</div>



        </div>
    </div>
</div>
<div class="panel panel-primary" data-group="grp02" data-rule="grp02">
    <div class="panel-heading">
        <div class="list-icons-target">
            <h3 class="panel-title">
                <span class="occurrence-title">Group #02 </span>
                
                
                
            </h3>
        </div>
    </div>
    <div id="grp02-PanelBody" class="panel-body-container collapse in">
        <div class="panel-body">
            
            
            <div class="form-group field-type-checkboxes" data-type="checkboxes" data-field="grp02.fld01" data-rule="grp02-fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp02.fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div data-mandatory="true" data-name="grp02.fld01"></div>
</div>
        </div>
    </div>
</div>

<div class="form-group field-type-comboboxexternal" data-type="comboboxexternal" data-field="grp02.fld02" data-rule="grp02-fld02">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp02.fld02" class="mandatory">Field #02</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="input-group col-md-12">
        <input type="text" class="form-control" name="grp02.fld02.label" value="Choice #02" data-parsley-required="true" />
        <span class="input-group-btn">
            <button type="button" class="btn btn-primary"><span><i class="fa fa-search"></i></span></button>
        </span>
        <input type="hidden" name="grp02.fld02.id" value="opt02" />
    </div>
</div>
        </div>
    </div>
</div>

<div class="form-group field-type-comboboxmultiple" data-type="comboboxmultiple" data-field="grp02.fld03" data-rule="grp02-fld03">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp02.fld03" class="mandatory">Field #03</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="row">
        <div class="col-md-4">
            <select multiple class="form-control" name="grp02.fld03" data-parsley-required="true"></select>
        </div>
    </div>
</div>
        </div>
    </div>
</div>

<div class="form-group field-type-comboboxselectexternal" data-type="comboboxselectexternal" data-field="grp02.fld04" data-rule="grp02-fld04">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp02.fld04" class="mandatory">Field #04</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="row">
        <div class="col-md-4">
            <select class="form-control" name="grp02.fld04" data-parsley-required="true"></select>
            <input type="hidden" name="grp02.fld04.label" value="Choice #01" />
            <input type="hidden" name="grp02.fld04.id" value="opt01" />
        </div>
    </div>
</div>
        </div>
    </div>
</div>

<div class="form-group field-type-combobox" data-type="combobox" data-field="grp02.fld05" data-rule="grp02-fld05">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp02.fld05" class="mandatory">Field #05</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="row">
        <div class="col-md-4">
            <select class="form-control" name="grp02.fld05" data-parsley-required="true"></select>
        </div>
    </div>
</div>
        </div>
    </div>
</div>


        </div>
    </div>
</div>
<div class="panel panel-primary" data-group="grp03" data-rule="grp03">
    <div class="panel-heading">
        <div class="list-icons-target">
            <h3 class="panel-title">
                <span class="occurrence-title">Group #03 </span>
                
                
                
            </h3>
        </div>
    </div>
    <div id="grp03-PanelBody" class="panel-body-container collapse in">
        <div class="panel-body">
            
            
            <div class="form-group field-type-datebirthday" data-type="datebirthday" data-field="grp03.fld01" data-rule="grp03-fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp03.fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="input-group date col-md-3">
        <input type="text" class="form-control" data-toggle="datepicker" readonly="yes" name="grp03.fld01" value="21/05/1992" data-parsley-required="true" />
        <span class="input-group-btn">
            <button class="btn btn-default" type="button">
                <i class="fa fa-calendar"></i>
            </button>
        </span>
    </div>
</div>
        </div>
    </div>
</div>

<div class="form-group field-type-datefuture" data-type="datefuture" data-field="grp03.fld02" data-rule="grp03-fld02">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp03.fld02" class="mandatory">Field #02</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="input-group date col-md-3">
        <input type="text" class="form-control" data-toggle="datepicker" readonly="yes" name="grp03.fld02" value="21/05/2023" data-parsley-required="true" />
        <span class="input-group-btn">
            <button class="btn btn-default" type="button">
                <i class="fa fa-calendar"></i>
            </button>
        </span>
    </div>
</div>
        </div>
    </div>
</div>

<div class="form-group field-type-datepast" data-type="datepast" data-field="grp03.fld03" data-rule="grp03-fld03">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp03.fld03" class="mandatory">Field #03</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="input-group date col-md-3">
        <input type="text" class="form-control" data-toggle="datepicker" readonly="yes" name="grp03.fld03" value="21/05/2016" data-parsley-required="true" />
        <span class="input-group-btn">
            <button class="btn btn-default" type="button">
                <i class="fa fa-calendar"></i>
            </button>
        </span>
    </div>
</div>
        </div>
    </div>
</div>

<div class="form-group field-type-daterange" data-type="daterange" data-field="grp03.fld04" data-rule="grp03-fld04">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp03.fld04" class="mandatory">Field #04</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="input-group input-daterange">
        <input type="text" class="form-control" readonly="yes" name="grp03.fld04.from" value="03/06/2019" data-parsley-required="true" />
        <span class="input-group-addon" >au</span>
        <input type="text" class="form-control" readonly="yes" name="grp03.fld04.to" value="05/06/2019" data-parsley-required="true" />
    </div>
</div>
        </div>
    </div>
</div>



        </div>
    </div>
</div>
<div class="panel panel-primary" data-group="grp04" data-rule="grp04">
    <div class="panel-heading">
        <div class="list-icons-target">
            <h3 class="panel-title">
                <span class="occurrence-title">Group #04 </span>
                
                
                
            </h3>
        </div>
    </div>
    <div id="grp04-PanelBody" class="panel-body-container collapse in">
        <div class="panel-body">
            
            
            <div class="form-group field-type-email" data-type="email" data-field="grp04.fld01" data-rule="grp04-fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp04.fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="grp04.fld01" value="[file01.pdf, file02.pdf]" maxlength="100" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>

<div class="form-group field-type-iban" data-type="iban" data-field="grp04.fld02" data-rule="grp04-fld02">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp04.fld02" class="mandatory">Field #02</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="grp04.fld02" value="FR76 3000 1000 6400 0000 9086 903" minlength="17" maxlength="42" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>

<div class="form-group field-type-nir" data-type="nir" data-field="grp04.fld03" data-rule="grp04-fld03">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp04.fld03" class="mandatory">Field #03</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="grp04.fld03" value="1 44 09 86 999 999 42" minlength="21" maxlength="21" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>


<div class="form-group field-type-officialjournaleu" data-type="officialjournaleu" data-field="grp04.fld04" data-rule="grp04-fld04">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp04.fld04" class="mandatory">Field #04</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="grp04.fld04" value="unknown" minlength="17" maxlength="17" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>

<div class="form-group field-type-passwordbase64" data-type="passwordbase64" data-field="grp04.fld05" data-rule="grp04-fld05">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp04.fld05" class="mandatory">Field #05</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="pwd-container">
        <div class="row">
            <div class="col-md-3">
                <div class="input-group">
                    <input type="password" class="form-control" name="grp04.fld05" data-parsley-required="true" />
                    <span class="input-group-btn">
                        <button class="btn btn-default" type="button">
                            <i class="fa fa-eye"></i>
                        </button>
                    </span>
                </div>
            </div>
            <div class="col-md-2">
                <div class="pwstrength_viewport_progress"></div>
            </div>
        </div>
        <div class="row errors"></div>
        <input type="hidden" class="form-control" name="grp04.fld05.hasErrors" />
    </div>
    <div class="row">
        <div class="col-md-3">
            <input type="password" class="form-control" name="grp04.fld05.check" data-parsley-required="true" />
        </div>
    </div>
</div>
        </div>
    </div>
</div>


<div class="form-group field-type-passwordbcrypt" data-type="passwordbcrypt" data-field="grp04.fld06" data-rule="grp04-fld06">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp04.fld06" class="mandatory">Field #06</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="pwd-container">
        <div class="row">
            <div class="col-md-3">
                <div class="input-group">
                    <input type="password" class="form-control" name="grp04.fld06" data-parsley-required="true" />
                    <span class="input-group-btn">
                        <button class="btn btn-default" type="button">
                            <i class="fa fa-eye"></i>
                        </button>
                    </span>
                </div>
            </div>
            <div class="col-md-2">
                <div class="pwstrength_viewport_progress"></div>
            </div>
        </div>
        <div class="row errors"></div>
        <input type="hidden" class="form-control" name="grp04.fld06.hasErrors" />
    </div>
    <div class="row">
        <div class="col-md-3">
            <input type="password" class="form-control" name="grp04.fld06.check" data-parsley-required="true" />
        </div>
    </div>
</div>
        </div>
    </div>
</div>


<div class="form-group field-type-patternstring" data-type="patternstring" data-field="grp04.fld07" data-rule="grp04-fld07">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp04.fld07" class="mandatory">Field #07</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="grp04.fld07" value="AZERTY-42" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>

<div class="form-group field-type-percentage" data-type="percentage" data-field="grp04.fld08" data-rule="grp04-fld08">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp04.fld08" class="mandatory">Field #08</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="input-group input-percentage col-md-3">
        <input type="text" class="form-control" name="grp04.fld08" value="18.6" data-parsley-required="true" />
        <span class="input-group-addon">%</span>
    </div>
</div>
        </div>
    </div>
</div>

<div class="form-group field-type-phone" data-type="phone" data-field="grp04.fld09" data-rule="grp04-fld09">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp04.fld09" class="mandatory">Field #09</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="tel" class="form-control" name="grp04.fld09.international" value="+33 1 23 45 67 89" data-parsley-required="true" />
    <input type="hidden" name="grp04.fld09.country" value="fr" />
    <input type="hidden" name="grp04.fld09.e164" value="0123456789" />
</div>
        </div>
    </div>
</div>



        </div>
    </div>
</div>


